<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Brewen.DEV | Brewen Couaran</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="application-name" content="Brewen.DEV" />
    <meta name="theme-color" content="#000000" />
    <meta name="background-color" content="#f5f5f5" />
    <link rel="manifest" href="manifest.webmanifest" />
    <link rel="icon" type=”image/svg+xml” href="favicon.svg" />
    <link rel="mask-icon" href="mask-icon.svg" color="#000000" />
    <link rel="apple-touch-icon" href="apple-touch-icon.png" />
  </head>
  <body></body>
</html>
